/*! CSS */ 
@font-face {
  font-family: fivo;
  src: url(FivoSansModern-Bold.otf) format("opentype");
}
@font-face {
  font-family: messapia;
  src: url(Messapia-Bold.woff) format("woff");
}
@font-face {
  font-family: pixel;
  src: url(pixelated.ttf) format("truetype");
}
* {
	padding:0; 
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
	line-height:normal;
}
html {
    scrollbar-width: none;
    -ms-overflow-style: none;
    overflow-x: hidden;
}

html::-webkit-scrollbar {
    width: 0px;
}
html, body
{
	background-color:#fff;
}

body
{
	position:relative;
	font-size:14px;
	color:#666;
}

a {text-decoration: none;}

.site
{
	position:relative;
	z-index:1;
}


/* SITE LAYER
----------------------------------------------------------------------*/
.site .layer
{
    -ms-transform-origin: 0% 0%;		/* IE 9 */
    -webkit-transform-origin: 0% 0%;	/* Chrome, Safari, Opera */
    transform-origin: 0% 0%;			/* GLI ALTRI */
}

.site .layer.img > a > img
{
	display:block;
	width:100%;
	
}

.site .layer a[event]
{
	position:absolute;
	width:100%;
	left:0;
	top:0;
	z-index:99;
}

.site .layer a[event],
.site .layer audio[event]
{
	display:none;
}

.site .layer:hover a[event="over"]
{
	display:block;
}

.site .layer.spt > iframe
{
	width:100%;
	height:100%;
}

.site .layer.my_hover
{
	cursor:pointer;
}


/* BACKGROUND LAYER
----------------------------------------------------------------------*/
.backgrounds
{
	width:1000px;
    -ms-transform-origin: 0% 0%;		/* IE 9 */
    -webkit-transform-origin: 0% 0%;	/* Chrome, Safari, Opera */
    transform-origin: 0% 0%;			/* GLI ALTRI */
}

.backgrounds .lay_bgr
{
	position:relative;
}

.backgrounds .lay_bgr img
{
	display:block;
	width:100%;
	z-index:1;
}

.backgrounds .lay_bgr a
{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	left:0;
	top:0;
	z-index:2;
}



.screensaver {
	display: none;
	position: fixed;
    width: calc(100%);
    height: 100%;
    z-index: 1000000;
    background: #ff03f5;
    color: #fff;
    top: 0;
    padding-top: 0vh;
}
.screensaver .screen {
	padding: 0vh 10vw 0 10vw;
	animation: about 120s linear infinite;
	font-size: 65px;
}
.screensaver .screen span{
	font-family: fivo;
	font-family: pixel;
}
.screensaver .screen span div{
	display: inline-block;
	font-family: messapia;
	font-family: pixel;
	color: #EEE541;
}
@keyframes about {
  0%    { transform: translateY( 0%); }
  100%  { transform: translateY( -100%); }
}

.screensaver .mano {
	position: absolute;
    left: 50px;
    top: 60%;
    z-index: 1;
    transform: translateY(-50%);
}
.screensaver .mano img{
	width: 300px;
}